<ion-header [translucent]="true">
  <ion-toolbar color="success">
    
    <ion-buttons slot="start">
      <ion-button (click)="fechar()"> <ion-icon name="arrow-back-outline"></ion-icon> </ion-button>
    </ion-buttons>
    
    <ion-title>
      Agendar Horário
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <div class="container">
    <ion-list>
      <ion-item>
        <ion-label>Hora para iniciar: </ion-label>
        <ion-datetime display-format="HH:mm:ss" picker-format="HH:mm:ss" [value]="data" (ionChange)="dateChanged($event)"></ion-datetime>
      </ion-item>
  
      <ion-item>
        <ion-label>Tempo de Irrigação: </ion-label>
        <ion-input type="number" [value]="tempo" (ionChange)="timeChanged($event)"></ion-input>        
      </ion-item>
    </ion-list>

    <ion-button expand="block" (click)="salvar()">Salvar Horário</ion-button>
  </div>
  
</ion-content>